Subject: Re: NetBSD at(1) affected ?
To: Jaromir Dolecek <>
From: matthew green <>
List: current-users
Date: 06/14/1997 20:53:13
   Is our at(1) affected by last buffer overflow problem found ?
   NetBSD nor any other free Unix was on list of contacted vendors.

as far as i'm aware, we are not affected.  it is likely that
the affected at(1) programs are based on different sources,
possibly the original SYSV ones.  i have personally done a
scan of the at(1) sources some months ago.

then again, the report didn't give any useful information that
would *allow* me to see if our at(1) has this problem.